[Linux] Wine paketfehler

Dieses Thema im Forum "Linux & BSD" wurde erstellt von momastieref, 18. Februar 2008 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 18. Februar 2008
    Wine paketfehler

    HI ich wollte mir wine für ubunte 7.10 holen
    gebe in der console "sudo apt-get install wine" sowie "sudo apt-get wine"
    dann zeigt er mir folgende fehlermeldung:
    Code:
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut 
    Reading state information... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder dass, wenn Sie die
    Unstable-Distribution verwenden, einige erforderliche Pakete noch nicht
    kreiert oder aus Incoming herausbewegt wurden.
    
    Da Sie nur eine einzige Operation angefordert haben, ist es sehr wahrscheinlich,
    dass das Paket einfach nicht installierbar ist und eine Fehlermeldung über
    dieses Paket erfolgen sollte.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:
    
    Die folgenden Pakete haben nichterfüllte Abhängigkeiten:
     wine: Hängt ab: binfmt-support (>= 1.1.2) ist aber nicht installierbar
    E: Kaputte Pakete
    was kann ich tun???
     

  2. Anzeige
  3. #2 18. Februar 2008
    AW: Wine paketfehler

    Hey!

    Du koenntest mal probieren, deinen APT-Cache zu loeschen. Vielleicht hat er einfach ein fehlerhaftes Paket runtergeladen.

    Alle Pakete muessten, soweit ich mich erinnern kann, in /var/cache/apt oder so aehnlich rumliegen.
    Einfach mal suchen
    Code:
    find /var | grep .deb
    dann loeschen, und Neuinstallation von WINE anstreben...

    Als 2te Moeglichkeit koenntest du mal
    Code:
    sudo apt-get install -f
    eingeben. Das versucht deine APT-Abhaengigkeiten mit 'Gewalt' zu 'bereinigen'.

    Alternativ ... lad dir doch dieses Paket manuell runter ( z.B. packages.debian.org ) und installier es mit
    Code:
    sudo dpkg -i <paket>.deb
    Viel Erfolg!

    Mfg,

    Kolazomai
     
  4. #3 18. Februar 2008
    AW: Wine paketfehler

    sudo wget http://wine.budgetdedicated.com/apt/sources.list.d/gutsy.list -O /etc/apt/sources.list.d/winehq.list

    Dieser Befehl fügt dir die WineHQ Repository deiner Liste hinzu.
    Update dein APT via apt-get update und apt-get install wine --reinstall
    Jetzt solltest du immer die aktuellste version von wine haben.
    Ich gehe davon aus das du damit das Problem beseitigen kannst.
     
  5. #4 18. Februar 2008
    AW: Wine paketfehler

    liege ich falsch, oder sollte man sich nicht auch mit dieser nachricht befassen
    schonmal versucht dieses Paket zu installieren bzw. neu zu installieren?
    Für den Nachfolgenden Fehler sind dann die oben genannten Lösungen hilfreich
     

  6. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Linux Wine paketfehler
  1. Antworten:
    0
    Aufrufe:
    315
  2. KeePass unter Linux + Wine

    H5N1 , 18. Januar 2011 , im Forum: Linux & BSD
    Antworten:
    10
    Aufrufe:
    1.406
  3. Antworten:
    6
    Aufrufe:
    596
  4. Antworten:
    4
    Aufrufe:
    602
  5. Antworten:
    19
    Aufrufe:
    1.395